/*     940205 : 이미지 (비율형)      */
.img_ratio__940205__ {max-width:100%;vertical-align:top}
.img_ratio__940205__ * {box-sizing:border-box}
.img_ratio__940205__ a {display:block;vertical-align:top}
.img_ratio__940205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__940205__ img {width:auto}
}

/*     940215 : BLANK 컨텐츠      */
.blank__940215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__940215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__940215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__940215__ {height:10px}
}

/*     940225 : 한줄 텍스트      */
.text__940225__ { text-align: center; }
.text__940225__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__940225__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__940225__ { margin-left: 40px; text-align: left; }
	.text__940225__ p {font-size:25px; letter-spacing: .3em; }
}

/*     940235 : BLANK 컨텐츠      */
.blank__940235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__940235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__940235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__940235__ {height:10px}
}

/*     940245 : 타이틀 텍스트      */
.title__940245__ { text-align: center; }
.title__940245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__940245__ { text-align: left; margin-left: 40px; }
	.title__940245__ p {font-size:35px}
}

/*     940255 : BLANK 컨텐츠      */
.blank__940255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__940255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__940255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__940255__ {height:5px}
}

/*     940265 : 한줄 텍스트      */
.text__940265__ { text-align: center; }
.text__940265__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__940265__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__940265__ { margin-left: 40px; text-align: left; }
	.text__940265__ p {font-size:18px}
}

/*     940275 : BLANK 컨텐츠      */
.blank__940275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__940275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__940275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__940275__ {height:10px}
}

/*     940285 : 장문 텍스트      */
.textarea__940285__ { text-align: center; }
.textarea__940285__ p {
	display:block;margin:0;padding:0 15px;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__940285__ .pc { display: none; }
.textarea__940285__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__940285__ { margin-left: 40px; text-align: left; }
	.textarea__940285__ p {font-size:18px; padding:0;}
    .textarea__940285__ .pc { display: block; }
    .textarea__940285__ .m { display: none; }
}

/*     941085 : BLANK 컨텐츠      */
.blank__941085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__941085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941085__ {height:140px}
}

/*     940325 : 이미지      */
.img__940325__ {max-width:100%; text-align:center; margin:-100px 0 20px}
.img__940325__ * {box-sizing:border-box}
.img__940325__ a {display:block;vertical-align:top}
.img__940325__ img {width:px; }

@media (min-width: 768px) {
}

@media (min-width: 1024px) {
}

/*     940365 : 타이틀 텍스트      */
.title__940365__ {font-size:0; text-align: center; }
.title__940365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__940365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__940365__.style_top p {padding-top:10px}
.title__940365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__940365__.style_right p {padding-right:14px}
.title__940365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__940365__.style_bottom p {padding-bottom:12px}
.title__940365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__940365__.style_left p {padding-left:14px}
.title__940365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__940365__.style_circle1 p {padding-left:18px}
.title__940365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__940365__.style_circle2 p {padding-left:18px}
.title__940365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__940365__ p {font-size:35px}
	.title__940365__.style_top p:before {width:35px}
	.title__940365__.style_right p:before {height:35px}
	.title__940365__.style_bottom p:before {width:35px}
	.title__940365__.style_left p:before {height:35px}
}

/*     940375 : BLANK 컨텐츠      */
.blank__940375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__940375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__940375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__940375__ {height:10px}
}

/*     940385 : 한줄 텍스트      */
.text__940385__ { text-align: center; }
.text__940385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__940385__ p strong { font-weight: 500; }
.text__940385__ .pc { display: none; }
.text__940385__ .m { display: block; }

.text__940385__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__940385__ p {font-size:20px}
    .text__940385__ .pc { display: block; }
    .text__940385__ .m { display: none; }
}

/*     941155 : BLANK 컨텐츠      */
.blank__941155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941155__ {height:40px}
}

/*     941135 : 타이틀 텍스트      */
.title__941135__ {font-size:0; text-align: center; }
.title__941135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941135__.style_top p {padding-top:10px}
.title__941135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941135__.style_right p {padding-right:14px}
.title__941135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941135__.style_bottom p {padding-bottom:12px}
.title__941135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941135__.style_left p {padding-left:14px}
.title__941135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941135__.style_circle1 p {padding-left:18px}
.title__941135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941135__.style_circle2 p {padding-left:18px}
.title__941135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941135__ p {font-size:35px}
	.title__941135__.style_top p:before {width:35px}
	.title__941135__.style_right p:before {height:35px}
	.title__941135__.style_bottom p:before {width:35px}
	.title__941135__.style_left p:before {height:35px}
}

/*     941145 : BLANK 컨텐츠      */
.blank__941145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__941145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941145__ {height:20px}
}

/*     941095 : 한줄 텍스트      */
.text__941095__ ul { list-style:none; padding:0; margin:0 0 20px; display:flex; gap:20px; flex-wrap:wrap;  }
.text__941095__ ul li { width:100% }
.text__941095__ ul li h2 { background:#dd6989; color:#fff; font-size:18px; margin:0; padding:10px 0; text-align:center; }
.text__941095__ ul li p { background:#f2f2f2;padding:30px 0; color:#444; font-size:16px; margin:0; text-align:center; height:50px; }
@media all and (min-width:1024px){
.text__941095__ ul { flex-wrap:nowrap }
.text__941095__ ul li h2 { font-size:22px; }
.text__941095__ ul li { width:calc(100% / 3); font-size:22px; }
.text__941095__ ul li p { font-size:20px; height:60px; padding:30px 20px 20px }

}

/*     941165 : BLANK 컨텐츠      */
.blank__941165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941165__ {height:40px}
}

/*     941175 : 이미지      */
.img__941175__ {max-width:100%}
.img__941175__ * {box-sizing:border-box}
.img__941175__ a {display:block;vertical-align:top}
.img__941175__ img {vertical-align:top; width: 39%; height:100%; margin: -142px -6px 0px auto; display: block; }

.img__941175__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__941175__ .left h3, .img__941175__ .left p, .img__941175__ .left h2 { margin-bottom: 20px; }
.img__941175__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__941175__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__941175__ .left p { font-weight: 300; }
.img__941175__  .pc { display: none; }
.img__941175__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__941175__ { display: flex; }
	.img__941175__ .left { width: 89%; height: 100%; }
	.img__941175__ .left .text-box { padding: 50px 40px; }
	.img__941175__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__941175__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__941175__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__941175__ img { margin: -53px 0px 0px -12%; width: 32%; }
    .img__941175__  .pc { display: block; }
    .img__941175__ .left .m { display: none; }

}

/*     941185 : BLANK 컨텐츠      */
.blank__941185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__941185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941185__ {height:40px}
}

/*     941275 : BLANK 컨텐츠      */
.blank__941275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__941275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941275__ {height:120px}
}

/*     941265 : 이미지      */
.img__941265__ {max-width:100%; text-align:center; margin:-100px 0 20px; }
.img__941265__ * {box-sizing:border-box}
.img__941265__ a {display:block;vertical-align:top}
.img__941265__ img {width:px; }

@media (min-width: 768px) {
}

@media (min-width: 1024px) {
}

/*     941225 : 타이틀 텍스트      */
.title__941225__ {font-size:0; text-align: center; }
.title__941225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941225__.style_top p {padding-top:10px}
.title__941225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941225__.style_right p {padding-right:14px}
.title__941225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941225__.style_bottom p {padding-bottom:12px}
.title__941225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941225__.style_left p {padding-left:14px}
.title__941225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941225__.style_circle1 p {padding-left:18px}
.title__941225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941225__.style_circle2 p {padding-left:18px}
.title__941225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941225__ p {font-size:35px}
	.title__941225__.style_top p:before {width:35px}
	.title__941225__.style_right p:before {height:35px}
	.title__941225__.style_bottom p:before {width:35px}
	.title__941225__.style_left p:before {height:35px}
}

/*     941235 : BLANK 컨텐츠      */
.blank__941235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__941235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941235__ {height:10px}
}

/*     941245 : 한줄 텍스트      */
.text__941245__ { text-align: center; }
.text__941245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__941245__ p strong { font-weight: 500; }
.text__941245__ .pc { display: none; }
.text__941245__ .m { display: block; }

.text__941245__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__941245__ p {font-size:20px}
    .text__941245__ .pc { display: block; }
    .text__941245__ .m { display: none; }
}

/*     941255 : BLANK 컨텐츠      */
.blank__941255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941255__ {height:40px}
}

/*     941315 : 타이틀 텍스트      */
.title__941315__ {font-size:0; text-align: center; }
.title__941315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941315__.style_top p {padding-top:10px}
.title__941315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941315__.style_right p {padding-right:14px}
.title__941315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941315__.style_bottom p {padding-bottom:12px}
.title__941315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941315__.style_left p {padding-left:14px}
.title__941315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941315__.style_circle1 p {padding-left:18px}
.title__941315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941315__.style_circle2 p {padding-left:18px}
.title__941315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941315__ p {font-size:35px}
	.title__941315__.style_top p:before {width:35px}
	.title__941315__.style_right p:before {height:35px}
	.title__941315__.style_bottom p:before {width:35px}
	.title__941315__.style_left p:before {height:35px}
}

/*     941325 : BLANK 컨텐츠      */
.blank__941325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__941325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941325__ {height:10px}
}

/*     941335 : 한줄 텍스트      */
.text__941335__ { text-align: center; }
.text__941335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__941335__ .pc { display: none; }
.text__941335__ .m { display: block; }

.text__941335__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__941335__ p {font-size:20px}
    .text__941335__ .pc { display: block; }
    .text__941335__ .m { display: none; }
}

/*     941345 : BLANK 컨텐츠      */
.blank__941345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__941345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941345__ {height:20px}
}

/*     941355 : 타이틀 텍스트      */
.title__941355__ ul { list-style: none; padding: 0; margin: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
.title__941355__ ul li { text-align: center; border: 2px solid #dd6989; color: #000; padding: 20px 0; }
.title__941355__ ul li { font-weight:700; font-size:16px; }
.title__941355__ ul li h3 { margin: 0; font-weight: 300; font-size: 15px; }
.title__941355__ ul li h3:before { content: ''; display: block; width: 10%; height: 1px; border-top: solid 1px #000; margin: 15px auto; }

@media all and (min-width:1024px){
	.title__941355__ p {font-size:{$farm_set[font_size]}px}
	.title__941355__ ul { display: flex; align-items: center; justify-content: center; gap: 50px; flex-wrap:wrap;}
	.title__941355__ ul li { flex: 1; padding: 70px 0; }
.title__941355__ ul li { font-size:22px; }
	.title__941355__ ul li h3 { font-size: 20px; }
}

/*     941365 : BLANK 컨텐츠      */
.blank__941365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__941365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941365__ {height:40px}
}

/*     941375 : 이미지      */
.img__941375__ {max-width:100%; text-align: center; }
.img__941375__ * {box-sizing:border-box}
.img__941375__ a {display:block;vertical-align:top}
.img__941375__ img {width:60%;vertical-align:top}
.img__941375__ .pc { display:none; }
@media (min-width: 1024px) {
	.img__941375__ img { width: 69%; margin-right:6px; margin-top:154px;}
.img__941375__ .pc { display:block; }
}

/*     941385 : BLANK 컨텐츠      */
.blank__941385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__941385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941385__ {height:0px}
}

/*     941415 : 타이틀 텍스트      */
.title__941415__ {font-size:0; text-align: center; }
.title__941415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941415__.style_top p {padding-top:10px}
.title__941415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941415__.style_right p {padding-right:14px}
.title__941415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941415__.style_bottom p {padding-bottom:12px}
.title__941415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941415__.style_left p {padding-left:14px}
.title__941415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941415__.style_circle1 p {padding-left:18px}
.title__941415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941415__.style_circle2 p {padding-left:18px}
.title__941415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941415__ p {font-size:35px}
	.title__941415__.style_top p:before {width:35px}
	.title__941415__.style_right p:before {height:35px}
	.title__941415__.style_bottom p:before {width:35px}
	.title__941415__.style_left p:before {height:35px}
}

/*     941845 : BLANK 컨텐츠      */
.blank__941845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__941845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941845__ {height:10px}
}

/*     941395 : 이미지 리스트 (타일형)      */
.img_tile__941395__ {overflow:hidden}
.img_tile__941395__ .img_inner {margin:0 -5px}
.img_tile__941395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__941395__ * {box-sizing:border-box}
.img_tile__941395__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__941395__ .item a {display:block}
.img_tile__941395__ .figure {display:block}
.img_tile__941395__ .figure img {vertical-align:top}
.img_tile__941395__ .caption {display:block;}
.img_tile__941395__ .caption > span {display:block}
.img_tile__941395__ .caption > span.subject {font-weight:bold;color:#7f7f7f; text-align:center; margin-top:5px;}
.img_tile__941395__ .caption > span.content {color:#7f7f7f; text-align: center; margin-top: 10px;  }
.img_tile__941395__ .caption > span.content br { display: none; }

.text_m_sml__941395__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__941395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__941395__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__941395__ .caption > span.content {font-size:14px;line-height:1.4em; letter-spacing: -.05em; }
.text_m_big__941395__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__941395__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__941395__ .item {width:100%}
.col_m_2__941395__ .item {width:50%}
.col_m_3__941395__ .item {width:33.3333%}
.col_m_4__941395__ .item {width:25%}
.col_m_1__941395__ .item,
.col_m_2__941395__ .item2n,
.col_m_3__941395__ .item3n,
.col_m_4__941395__ .item4n {clear:both}


/* @media (min-width:768px){
	.col_m_1__941395__ .item,
	.col_m_2__941395__ .item2n,
	.col_m_3__941395__ .item3n,
	.col_m_4__941395__ .item4n {clear:none}

	.col_t_1__941395__ .item {width:100%}
	.col_t_2__941395__ .item {width:50%}
	.col_t_3__941395__ .item {width:33.3333%}
	.col_t_4__941395__ .item {width:25%}
	.col_t_5__941395__ .item {width:20%}
	.col_t_6__941395__ .item {width:16.6666%}
	.col_t_1__941395__ .item,
	.col_t_2__941395__ .item2n,
	.col_t_3__941395__ .item3n,
	.col_t_4__941395__ .item4n,
	.col_t_5__941395__ .item5n,
	.col_t_6__941395__ .item6n {clear:both}
} */

@media (min-width:1024px){
	.img_tile__941395__{ margin-left:-9%;}
	.img_tile__941395__ .img_inner {margin:25px 3px 0}
	.img_tile__941395__ .figure{width:214px; object-fit: cover;}
	.img_tile__941395__ .caption > span.content br { display: block; }
	.img_tile__941395__ .item { margin:10px; padding:0; display: flex; align-items: center; gap: 15px; }

	.img_tile__941395__ .caption > span.subject{text-align:left;}
	.img_tile__941395__ .caption > span.content { margin: 0; text-align: left; }
	.img_tile__941395__ .caption > span {margin-bottom:5px; text-align:left;}
	.text_sml__941395__ .caption > span.subject {font-size:15px;line-height:1.3em}
	.text_sml__941395__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__941395__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__941395__ .caption > span.content {font-size:16px;line-height:1.5em}
	.text_big__941395__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__941395__ .caption > span.content {font-size: 20px; letter-spacing: -.09em; line-height:1.5em}

	 .item{background-color:#fff;}

	.col_t_1__941395__ .item,
	.col_t_2__941395__ .item2n,
	.col_t_3__941395__ .item3n,
	.col_t_4__941395__ .item4n,
	.col_t_5__941395__ .item5n,
	.col_t_6__941395__ .item6n {clear:none}

	.col_pc_1__941395__ .item {width:100%}
	.col_pc_2__941395__ .item {width:50%}
	.col_pc_3__941395__ .item {width:33.3333%}
	.col_pc_4__941395__ .item {width:25%}
	.col_pc_5__941395__ .item {width:20%}
	.col_pc_6__941395__ .item {width:16.6666%}
	.col_pc_1__941395__ .item,
	.col_pc_2__941395__ .item2n,
	.col_pc_3__941395__ .item3n,
	.col_pc_4__941395__ .item4n,
	.col_pc_5__941395__ .item5n,
	.col_pc_6__941395__ .item6n {clear:both}
}

/*     941405 : BLANK 컨텐츠      */
.blank__941405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__941405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941405__ {height:10px}
}

/*     941835 : BLANK 컨텐츠      */
.blank__941835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__941835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941835__ {height:120px}
}

/*     941425 : 이미지      */
.img__941425__ {max-width:100%; text-align:center; margin:-100px 0 20px; }
.img__941425__ * {box-sizing:border-box}
.img__941425__ a {display:block;vertical-align:top}
.img__941425__ img {width:px; }

@media (min-width: 768px) {
}

@media (min-width: 1024px) {
}

/*     941465 : 타이틀 텍스트      */
.title__941465__ {font-size:0; text-align: center; }
.title__941465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941465__.style_top p {padding-top:10px}
.title__941465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941465__.style_right p {padding-right:14px}
.title__941465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941465__.style_bottom p {padding-bottom:12px}
.title__941465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941465__.style_left p {padding-left:14px}
.title__941465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941465__.style_circle1 p {padding-left:18px}
.title__941465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941465__.style_circle2 p {padding-left:18px}
.title__941465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941465__ p {font-size:35px}
	.title__941465__.style_top p:before {width:35px}
	.title__941465__.style_right p:before {height:35px}
	.title__941465__.style_bottom p:before {width:35px}
	.title__941465__.style_left p:before {height:35px}
}

/*     941475 : BLANK 컨텐츠      */
.blank__941475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__941475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941475__ {height:10px}
}

/*     941485 : 한줄 텍스트      */
.text__941485__ { text-align: center; }
.text__941485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__941485__ p strong { font-weight: 500; }
.text__941485__ .pc { display: none; }
.text__941485__ .m { display: block; }

.text__941485__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__941485__ p {font-size:20px}
    .text__941485__ .pc { display: block; }
    .text__941485__ .m { display: none; }
}

/*     941495 : BLANK 컨텐츠      */
.blank__941495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941495__ {height:40px}
}

/*     941535 : 타이틀 텍스트      */
.title__941535__ {font-size:0; text-align: center; }
.title__941535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941535__.style_top p {padding-top:10px}
.title__941535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941535__.style_right p {padding-right:14px}
.title__941535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941535__.style_bottom p {padding-bottom:12px}
.title__941535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941535__.style_left p {padding-left:14px}
.title__941535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941535__.style_circle1 p {padding-left:18px}
.title__941535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941535__.style_circle2 p {padding-left:18px}
.title__941535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941535__ p {font-size:35px}
	.title__941535__.style_top p:before {width:35px}
	.title__941535__.style_right p:before {height:35px}
	.title__941535__.style_bottom p:before {width:35px}
	.title__941535__.style_left p:before {height:35px}
}

/*     941545 : BLANK 컨텐츠      */
.blank__941545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__941545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941545__ {height:10px}
}

/*     941555 : 한줄 텍스트      */
.text__941555__ { text-align: center; }
.text__941555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.text__941555__ .pc { display: none; }
.text__941555__ .m { display: block; }

.text__941555__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__941555__ p {font-size:20px}
    .text__941555__ .pc { display: block; }
    .text__941555__ .m { display: none; }
}

/*     941565 : BLANK 컨텐츠      */
.blank__941565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__941565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941565__ {height:20px}
}

/*     941575 : 타이틀 텍스트      */
.title__941575__ ul { list-style: none; padding: 0; margin: 0; display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
.title__941575__ ul li { text-align: center; border: 2px solid #dd6989; color: #000; padding: 20px 0; }
.title__941575__ ul li { font-weight:700; font-size:16px; }
.title__941575__ ul li h3 { margin: 0; font-weight: 300; font-size: 15px; }
.title__941575__ ul li h3:before { content: ''; display: block; width: 10%; height: 1px; border-top: solid 1px #000; margin: 15px auto; }

@media all and (min-width:1024px){
	.title__941575__ p {font-size:{$farm_set[font_size]}px}
	.title__941575__ ul { display: flex; align-items: center; justify-content: center; gap: 50px; flex-wrap:wrap;}
	.title__941575__ ul li { flex: 1; padding: 70px 0; }
.title__941575__ ul li:nth-child(1) { padding:28px 0; }
.title__941575__ ul li:nth-child(2) { padding:56px 0; }
.title__941575__ ul li { font-size:22px; }
	.title__941575__ ul li h3 { font-size: 20px; }
}

/*     941585 : BLANK 컨텐츠      */
.blank__941585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941585__ {height:40px}
}

/*     941785 : 타이틀 텍스트      */
.title__941785__ {font-size:0; text-align: center; }
.title__941785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__941785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__941785__.style_top p {padding-top:10px}
.title__941785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__941785__.style_right p {padding-right:14px}
.title__941785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__941785__.style_bottom p {padding-bottom:12px}
.title__941785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__941785__.style_left p {padding-left:14px}
.title__941785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__941785__.style_circle1 p {padding-left:18px}
.title__941785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__941785__.style_circle2 p {padding-left:18px}
.title__941785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__941785__ p {font-size:35px}
	.title__941785__.style_top p:before {width:35px}
	.title__941785__.style_right p:before {height:35px}
	.title__941785__.style_bottom p:before {width:35px}
	.title__941785__.style_left p:before {height:35px}
}

/*     941795 : BLANK 컨텐츠      */
.blank__941795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__941795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941795__ {height:20px}
}

/*     941805 : 타이틀 텍스트      */
.title__941805__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center;}

.title__941805__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__941805__ div h3 { margin: 0; font-weight: normal; }
.title__941805__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__941805__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__941805__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__941805__ div h3 { font-size: 25px; }
	.title__941805__ div span { font-size: 20px; }

	.title__941805__ p {font-size:{$farm_set[font_size]}px}
}

/*     941815 : BLANK 컨텐츠      */
.blank__941815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__941815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__941815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__941815__ {height:40px}
}

